> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tulipai.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Check Gateway health



## OpenAPI

````yaml /gateway-reference/openapi.yaml get /health
openapi: 3.1.0
info:
  title: Tulip Gateway API
  version: 2.0.0
  description: >-
    Offer-aware model discovery, quotes, OpenAI-compatible inference, provider
    onboarding, and settlement for Tulip v1 model markets.
servers: []
security: []
tags:
  - name: Service
  - name: Models
  - name: Inference
  - name: Providers
  - name: Settlement
paths:
  /health:
    get:
      tags:
        - Service
      summary: Check Gateway health
      operationId: getHealth
      responses:
        '200':
          description: Gateway is running.
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    const: ok
                  service:
                    type: string
                    const: tulip-gateway
                  version:
                    type: string
                required:
                  - status
                  - service
                  - version

````